@font-size = 16px;
@bg-color = #EFEFEF;
@active-color = #178BFF;
body,
html {
  width: 100%;
}
body {
  background-color: #efefef;
  width: 100%;
  height: 100%;
  font-size: 14px;
  font-family: 'Microsoft YaHei';
}
@font-face {
  font-family: MyCustomFont;
  src: url("../font/fzcyjt.TTF");
}
.body-wrapper {
  width: 90%;
  min-width: 1100px;
  height: 100%;
  margin: 0 auto;
  position: relative;
}
.body-wrapper .header {
  width: 100%;
  height: 40px;
  padding: 0 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  line-height: 40px;
  position: absolute;
  top: 60px;
  z-index: 1;
}
.body-wrapper .header .right {
  float: right;
}
.body-wrapper .header .right .header-li {
  margin: 0 3px;
}
.body-wrapper .header .right .header-li a {
  color: #fff;
  display: block;
/*&:hover
            color #178BFF*/
}
.body-wrapper .header .right .header-li .active {
  color: #178bff;
}
.body-wrapper .header ul {
  display: inline-block;
}
.body-wrapper .header ul .header-li {
  display: inline-block;
  color: #000;
  padding: 0 8px;
  color: #fff;
  cursor: pointer;
}
.body-wrapper .header ul .header-li .logo {
  vertical-align: sub;
}
.body-wrapper .header ul .download {
  background-color: #178bff;
  border-radius: 25px;
  padding: 0 10px;
}
.body-wrapper .header ul .download img {
  margin-left: 6px;
}
.body-wrapper .header ul .collection img {
  margin-right: 6px;
}
.body-wrapper .banner {
  width: 100%;
  height: 680px;
  position: relative;
}
.body-wrapper .banner .top {
  height: 600px;
  width: 100%;
  background-color: #fff;
/*.liter
        background url("../img/liter.png") no-repeat center
        background-size cover*/
}
.body-wrapper .banner .top .aboutusimg {
  background: url("../img/BANNER.png") no-repeat center;
  background-size: cover;
}
.body-wrapper .banner .top .banner-img {
  width: 70%;
  height: 680px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: absolute;
  right: 0;
  top: -2px;
  z-index: 0;
}
.body-wrapper .banner .top .banner-img .index1 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../img/index1.png") no-repeat center;
  background-size: cover;
}
.body-wrapper .banner .top .banner-img .index2 {
/*display none*/
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.body-wrapper .banner .top .banner-img .index3 {
/*display none*/
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.body-wrapper .banner .top .banner-img .liter1 {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: url("../img/wx1.png") no-repeat center;
  background-size: cover;
}
.body-wrapper .banner .top .banner-img .liter2 {
/*display none*/
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.body-wrapper .banner .top .banner-img .liter3 {
/*display none*/
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.body-wrapper .banner .top .dot {
  position: absolute;
  right: 50px;
  bottom: 100px;
  cursor: pointer;
}
.body-wrapper .banner .top .dot .dot-li {
  display: inline-block;
  height: 3px;
  width: 16px;
  border: 2px solid transparent;
  background-color: #7e8c8d;
}
.body-wrapper .banner .top .dot .dotactive {
  background-color: #178bff;
}
.body-wrapper .banner .top .monitor {
  background: url("../img/monitor.png") no-repeat center;
  background-size: cover;
}
.body-wrapper .banner .top .banner-txt {
  width: 30%;
  height: 100%;
  padding: 180px 0 0 5%;
  position: absolute;
  left: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
}
.body-wrapper .banner .top .banner-txt .starttime {
  color: #c1c1c1;
  line-height: 40px;
}
.body-wrapper .banner .top .banner-txt .technology {
  color: #178bff;
  font-size: 20px;
  font-weight: 600;
  margin-top: 80px;
}
.body-wrapper .banner .top .banner-txt .technology p {
  line-height: 40px;
  text-align: left;
}
.body-wrapper .banner .top .banner-txt .technology .p1 {
  text-indent: 2em;
}
.body-wrapper .banner .top .banner-txt .technology .p2 {
  text-indent: 4em;
}
.body-wrapper .banner .top .banner-txt .technology .p3 {
  text-indent: 6em;
}
.body-wrapper .banner .top .banner-txt .technology .name {
  text-align: right;
}
.body-wrapper .banner .top .banner-txt .indextxt {
  position: relative;
}
.body-wrapper .banner .top .banner-txt .indextxt .arrow {
  position: absolute;
  left: 16px;
  top: -4px;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #ff1a30;
  font-size: 20px;
  color: #fff;
  line-height: 38px;
  text-align: center;
}
.body-wrapper .banner .top .banner-txt .indextxt .arrow:hover {
  -webkit-box-shadow: 0px 0px 10px 1px #c1c1c1;
          box-shadow: 0px 0px 10px 1px #c1c1c1;
}
.body-wrapper .banner .top .banner-txt .indextxt p {
  font-size: 12px;
  line-height: 16px;
  padding-left: 70px;
}
.body-wrapper .banner .top .banner-txt .indextxt .t1 {
  color: #178bff;
}
.body-wrapper .banner .top .banner-txt .indextxt .t2 {
  color: #178bff;
  font-weight: bold;
}
.body-wrapper .banner .bottom {
  width: 100%;
  height: 80px;
  background-color: #fff;
  text-align: center;
}
.body-wrapper .banner .bottom .txt {
  color: #178bff;
  font-weight: bold;
  font-size: 20px;
  line-height: 40px;
}
.body-wrapper .banner .bottom .etxt {
  color: #a5a5a5;
}
.body-wrapper .banner .center-list {
  width: 100%;
  padding: 0 5%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  height: 80px;
  line-height: 80px;
  z-index: 1;
  position: absolute;
  bottom: 0;
}
.body-wrapper .banner .center-list ul {
  width: 100%;
  font-size: 0;
}
.body-wrapper .banner .center-list ul li {
  display: inline-block;
  width: 20%;
  font-size: 0;
  text-align: center;
  cursor: pointer;
  z-index: 2;
}
.body-wrapper .banner .center-list ul li a {
  font-size: 16px;
  color: #000;
  font-weight: bold;
  cursor: pointer;
  z-index: 3;
}
.body-wrapper .banner .center-list ul li .active {
  color: #178bff;
  border-bottom: 2px solid #178bff;
}
.body-wrapper .liter-booter {
  background-color: #fff;
  margin-top: -80px;
  padding: 20px 80px 30px 40px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.body-wrapper .ycsb {
  background-color: #fff;
  padding: 20px 0 20px 90px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.body-wrapper .person {
  width: 100%;
  height: 200px;
  background-color: #fff;
}
.body-wrapper .person ul {
  width: 70%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto;
}
.body-wrapper .person ul .person-list {
  width: 30%;
  background-color: #fff;
  min-height: 100px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  padding-top: 20px;
}
.body-wrapper .modle {
  background-color: #efeae6;
  width: 100%;
  min-height: 300px;
  text-align: center;
  padding: 140px 0 20px 0;
}
.body-wrapper .modle .txt {
  color: #178bff;
  font-weight: bold;
  font-size: 20px;
  line-height: 40px;
}
.body-wrapper .modle .etxt {
  color: #a5a5a5;
}
.body-wrapper .modle .box {
  width: 70%;
  margin: 0 auto;
  margin-top: 20px;
}
.body-wrapper .modle .box ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 210px;
}
.body-wrapper .modle .box ul li {
  width: 12.5%;
  height: 100%;
  position: relative;
}
.body-wrapper .modle .box ul li .img {
  position: absolute;
  left: 0;
  top: 40%;
}
.body-wrapper .modle .box ul .pg {
  width: 30%;
}
.body-wrapper .content {
  background-color: #fff;
  width: 100%;
  min-height: 100px;
  text-align: center;
  padding-top: 40px;
  padding-bottom: 40px;
}
.body-wrapper .content .txt {
  color: #178bff;
  font-weight: bold;
  font-size: 20px;
  line-height: 40px;
}
.body-wrapper .content .etxt {
  color: #a5a5a5;
}
.body-wrapper .content ul {
  width: 70%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.body-wrapper .content ul li {
  width: 13%;
  position: relative;
}
.body-wrapper .content ul li .book {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  background-color: rgba(0,0,0,0.4);
  color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 35% 10px 20px 10px;
}
.body-wrapper .content ul li .book p {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 24px;
  font-weight: bold;
}
.body-wrapper .coper {
  padding-bottom: 60px;
}
.body-wrapper .coper ul {
  width: 80%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.body-wrapper .coper ul li {
  width: 12%;
}
.body-wrapper .coper ul li .showimg {
  display: none;
}
.body-wrapper .coper ul li p {
  color: #7e8c8d;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.body-wrapper .coper ul li p span {
  color: #178bff;
}
.body-wrapper .coper .secondul {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
.body-wrapper .coper .secondul li {
  width: 12%;
}
.body-wrapper .coper .secondul li .showimg {
  display: none;
}
.body-wrapper .coper .secondul li p {
  color: #7e8c8d;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.body-wrapper .coper .secondul li p span {
  color: #178bff;
}
.body-wrapper .monitorbox {
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 60px 50px;
  text-align: center;
  background-color: #fff;
}
.body-wrapper .monitorbox .line {
  display: inline-block;
  border-bottom: 2px solid #178bff;
  height: 40px;
}
.body-wrapper .monitorbox .monitortxt {
  width: 100%;
  margin-top: 50px;
}
.body-wrapper .monitorbox .guidetxt {
  text-align: left;
}
.body-wrapper .monitorbox .guidetxt h1 {
  font-size: 18px;
  font-weight: bold;
  line-height: 50px;
}
.body-wrapper .monitorbox .guidetxt p {
  line-height: 30px;
}
.body-wrapper .monitorbox .guidetxt .mt {
  margin-top: 16px;
}
.body-wrapper .monitorbox .guidetxt .mt .download {
  color: #f00;
}
.body-wrapper .monitorbox .monitor-bottom {
  position: relative;
  height: 130px;
}
.body-wrapper .monitorbox .monitor-bottom .download {
  display: inline-block;
  background-color: #f00;
  color: #fff;
  padding: 10px 26px;
  border-radius: 6px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.body-wrapper .monitorbox .monitor-bottom .download img {
  margin-left: 4px;
}
.body-wrapper .monitorbox .monitor-bottom .shield {
  position: absolute;
  right: 20px;
  top: 0;
}
.body-wrapper .monitorbox .monitor-bottom .shield p {
  font-size: 12px;
  color: #000;
  line-height: 20px;
}
.body-wrapper .bannersecond {
  background-color: #fff;
  width: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 60px 50px;
}
.body-wrapper .bannersecond .address {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 50px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.body-wrapper .bannersecond .address .left {
  display: inline-block;
  width: 50%;
}
.body-wrapper .bannersecond .address .left .contactus {
  font-size: 20px;
  padding-bottom: 40px;
}
.body-wrapper .bannersecond .address .left p {
  line-height: 30px;
}
.body-wrapper .bannersecond .address .right {
  display: inline-block;
  width: 50%;
}
.body-wrapper .bannersecond .devtxt {
  padding: 50px 0 50px 0;
}
.body-wrapper .bannersecond .devtxt p {
  line-height: 40px;
  font-size: 18px;
}
.body-wrapper .bannersecond .devtxt .title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
}
.body-wrapper .bannersecond .devtxt .txt {
  text-indent: 2em;
  margin-top: 10px;
  font-family: MyCustomFont;
}
.chongchongread {
  width: 100%;
  min-width: 1349px;
  height: 350px;
  background-color: #178bff;
  padding: 20px 3% 0 8%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.chongchongread .left {
  position: absolute;
  width: 50%;
  height: 430px;
  z-index: 1;
}
.chongchongread .right {
  width: 404px;
  height: 220px;
  position: absolute;
  right: 10%;
  top: 50%;
  margin-top: -110px;
}
.parter {
  width: 100%;
  background-color: #222;
  min-height: 100px;
  text-align: center;
  padding: 20px 0;
}
.parter .txt {
  color: #178bff;
  font-weight: bold;
  font-size: 20px;
  line-height: 40px;
}
.parter .etxt {
  color: #a5a5a5;
}
.parter ul {
  width: 70%;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.parter ul li {
  width: 18%;
}
.footer {
  width: 100%;
  background-color: #222;
  color: #fff;
  position: relative;
  z-index: 0;
}
.footer .circle {
  position: absolute;
  right: 0;
  height: 100%;
  width: 300px;
  background: url("../img/circle.png") no-repeat center;
  background-size: cover;
  z-index: 0;
}
.footer .wrapper {
  position: relative;
  right: 0;
  width: 90%;
  height: 100%;
  margin: 0 auto;
  padding-top: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.footer .wrapper .top {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.footer .wrapper .top .left,
.footer .wrapper .top .center {
  width: 35%;
  display: inline-block;
  overflow: hidden;
}
.footer .wrapper .top .right {
  width: 30%;
}
.footer .wrapper .top .left {
  padding-left: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.footer .wrapper .top .left .title {
  font-size: 24px;
  font-weight: bold;
  line-height: 46px;
}
.footer .wrapper .top .left .title .line {
  border-bottom: 2px solid #fff;
}
.footer .wrapper .top .left ul {
  position: relative;
  padding-top: 24px;
}
.footer .wrapper .top .left ul li {
  line-height: 24px;
  width: 50%;
}
.footer .wrapper .top .left ul li a {
  color: #fff;
  display: block;
}
.footer .wrapper .top .left ul li a:hover {
  color: #178bff;
}
.footer .wrapper .top .left ul .look {
  position: absolute;
  top: 24px;
  right: 0;
}
.footer .wrapper .top .left ul .server {
  position: absolute;
  bottom: 0;
  right: 10px;
  background-color: #f00;
  text-align: center;
  border-radius: 6px;
  padding: 4px 0;
}
.footer .wrapper .top .left ul .server a {
  color: #fff;
}
.footer .wrapper .top .left ul .server a img {
  margin-left: 4px;
}
.footer .wrapper .top .center {
  padding-left: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.footer .wrapper .top .center .title {
  font-size: 24px;
  font-weight: bold;
  line-height: 46px;
}
.footer .wrapper .top .center .title .line {
  border-bottom: 2px solid #fff;
}
.footer .wrapper .top .center .text {
  line-height: 24px;
  position: absolute;
  bottom: 0;
  text-align: left;
}
.footer .text {
  text-align: center;
  line-height: 24px;
  padding: 30px 0 10px 0;
  z-index: 10;
}
.footer .text .tip {
  padding: 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.whitefooter {
  width: 100%;
  background-color: #fff;
  color: #000;
  position: relative;
  z-index: 0;
}
.whitefooter .circle {
  position: absolute;
  right: 0;
  height: 100%;
  width: 300px;
  background: url("../img/circle-white.png") no-repeat center;
  background-size: cover;
  z-index: 0;
}
.whitefooter .wrapper {
  position: relative;
  right: 0;
  width: 90%;
  height: 100%;
  margin: 0 auto;
  padding-top: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.whitefooter .wrapper .top {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.whitefooter .wrapper .top .left,
.whitefooter .wrapper .top .center {
  width: 35%;
  display: inline-block;
  overflow: hidden;
}
.whitefooter .wrapper .top .right {
  width: 30%;
}
.whitefooter .wrapper .top .left {
  padding-left: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.whitefooter .wrapper .top .left .title {
  font-size: 24px;
  font-weight: bold;
  line-height: 46px;
}
.whitefooter .wrapper .top .left .title .line {
  border-bottom: 2px solid #000;
}
.whitefooter .wrapper .top .left ul {
  position: relative;
  padding-top: 24px;
}
.whitefooter .wrapper .top .left ul li {
  line-height: 24px;
  width: 50%;
}
.whitefooter .wrapper .top .left ul li a {
  color: #000;
  display: block;
}
.whitefooter .wrapper .top .left ul li a:hover {
  color: #178bff;
}
.whitefooter .wrapper .top .left ul .look {
  position: absolute;
  top: 24px;
  right: 0;
}
.whitefooter .wrapper .top .left ul .server {
  position: absolute;
  bottom: 0;
  right: 10px;
  color: #fff;
  background-color: #f00;
  text-align: center;
  border-radius: 6px;
  padding: 4px 0;
}
.whitefooter .wrapper .top .left ul .server a {
  color: #fff;
}
.whitefooter .wrapper .top .left ul .server a img {
  margin-left: 4px;
}
.whitefooter .wrapper .top .center {
  padding-left: 50px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.whitefooter .wrapper .top .center .title {
  font-size: 24px;
  font-weight: bold;
  line-height: 46px;
}
.whitefooter .wrapper .top .center .title .line {
  border-bottom: 2px solid #000;
}
.whitefooter .wrapper .top .center .text {
  line-height: 24px;
  position: absolute;
  bottom: 0;
  text-align: left;
}
.whitefooter .text {
  text-align: center;
  line-height: 24px;
  padding: 30px 0 10px 0;
  z-index: 10;
}
.whitefooter .text .tip {
  padding: 0 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
